Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 16:22:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear Team,

Please note I got below SMS today from AD-BABYSHOP:

FOR 3 DAYS ONLY! Show this message & get FLAT AED 50 OFF over & above SALE on all your favorite merchandise @Babyshop Airport Rd store, AUH. Hurry! T&C. DND4934

But when I approched the cashier after shopping AED 389, she denied the promotion as it's not applicable on Sale item, but the SMS saying it's applicable on sale items as well.

I felt like I have been tricked to the scam, which I never experienced from Landmark group since 15 years.

Kindly justify

Thanks and regards,
Mohammed Yoonus https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2664875